html{scroll-behavior: smooth;}body{font-family: "franklin-gothic-atf", sans-serif;}::-moz-selection {background: #beb2a5;}::selection {background: #beb2a5;}a {text-decoration: none!important;}
body {background: #FCFAF8;}
h1 {color: #fff;font-size: 42px;line-height: 60px;font-weight: 100;margin-top: 0px;margin-bottom: 40px;}
@font-face {font-family: 'Neue Kabel';src: url('../fonts/NeueKabel-Regular.woff2') format('woff2'),url('../fonts/NeueKabel-Regular.woff') format('woff');font-weight: normal;font-style: normal;font-display: swap;}

@media (min-width: 767px) {
.sidebar-wrapper { position: fixed; margin: 0; padding: 0; width: 200px; height: 100vh; z-index: 999; overflow: hidden; }
#navigation.sidebar {margin: 0;padding: 0;width: 200px;position: absolute;height: 100%;z-index: 999;overflow: hidden;}
#navigation.sidebar .sidebar-inner{position:absolute;height:100%}
#navigation.sidebar a.navbar-brand {padding: 30px 50px;float: unset;height: unset;display: block;width: 200px;}
#navigation.sidebar a.navbar-brand>img {height: 80px;margin: 0 auto;display: block;}
#navigation.sidebar .nav {margin-top: 50px;}
#navigation.sidebar .nav>li>a {letter-spacing: 2.4px;color: inherit;text-transform: uppercase;font-size: 12px;line-height: 28px;font-weight: 400;padding: 7px 30px;transition: 0.3s;}
#navigation.sidebar .nav>li>a:before {content: "";display: block;height: 1px;width: 15px;background: transparent;position: absolute;left: 0px;margin-top: 13px;transition: 0.3s;}
#navigation.sidebar .nav li.active a:before,
#navigation.sidebar .nav>li>a:hover:before {background: #BBAC9B;}
#navigation.sidebar .navbar-head {z-index: 99;position: relative;}
#navigation.sidebar .nav li.active a,
#navigation.sidebar .nav>li>a:hover,#navigation.sidebar .nav>li>a:focus {color: #BBAC9B;background: transparent;}
#navigation.sidebar .navbar-bottom {position: absolute;bottom: 0px;width: 100%;}
#navigation.sidebar .navbar-bottom .login {transition: 0.3s;text-align: center;width: 100%}
#navigation.sidebar .navbar-bottom .login a {letter-spacing: 2.4px;color: inherit;text-transform: uppercase;font-size: 12px;line-height: 28px;font-weight: 300;text-align: center;}
#navigation.sidebar .navbar-bottom .login span.icons-outlined {width: 11px;height: 11px;display: inline-block;background-repeat: no-repeat;margin-right: 5px;vertical-align: middle;background-size: cover;margin-top: -14px;}
#navigation.sidebar .navbar-bottom .login:hover {opacity: 0.7;}
#navigation.sidebar .navbar-bottom span.ico {width: 27px;height: 27px;display: block;margin-right: -9px;}
#navigation.sidebar .navbar-bottom #taal_select {background-color: transparent;border-radius: 12px;height: 27px;border: none;width: 51px;background-image: url(../img/border.svg);margin-top: -19px;vertical-align: middle;margin-left: 1px;padding: 3px;text-align: left;}
#navigation.sidebar .navbar-bottom ul.list-unstyled.list-inline {margin: 0 auto;display: block;text-align: center;margin-top: 8px;margin-bottom: 30px;}
#navigation.sidebar .dropup span.ic {width: 21px;height: 21px;display: inline-block;background-size: contain;}
#navigation.sidebar .dropup span.caret {margin-top: -13px;border-bottom: 5px solid;border-right: 5px solid transparent;border-left: 5px solid transparent;margin-left: 3px!important;}
#navigation.sidebar .dropup ul.dropdown-menu {border-radius: 0px;background: transparent;padding: 0px;margin-bottom: 14px;box-shadow: none;border-color: transparent;}
#navigation.sidebar .dropup ul.dropdown-menu input.ic {border-radius: 14px;background-color: #fff;width: 50px;border: none;margin-left: 5px;background-repeat: no-repeat;height: 23px;background-position: 3px;margin-top: 4px;padding-left: 22px;text-transform: uppercase;font-size: 11px;line-height: 16px;transition: 0.3s;background-size: 19px;color: #3C3C3B !important;}
#navigation.sidebar .dropup ul.dropdown-menu input.ic:hover {background-color: #c0cbcc;}
#navigation.sidebar .socials li {transition: 0.3s;}
#navigation.sidebar .socials .soc:hover {opacity: 0.7;}
#navigation.sidebar .socials .dropup.soc.open:hover:last-child {opacity: 1;}
.sidebar.blur {border-right: 1px solid rgb(133 133 133 / 30%);}

#navigation.sidebar {top: 100vh;}
#navigation.sidebar.blur {top:0;color:#fff;fill:#fff;stroke:#fff;backdrop-filter: blur(15px);-webkit-backdrop-filter: blur(15px);}
#navigation.sidebar.blur .dark {display:none;}
#navigation.sidebar.blur .light {display:inline-block;}
#navigation.sidebar.wit,body.wit #navigation.sidebar {color: #3C3C3B;fill:#3C3C3B;stroke:#3C3C3B;}
#navigation.sidebar.wit .light,body.wit #navigation.sidebar .light,body.beige #navigation.sidebar .light {display:none;}
#navigation.sidebar.wit .dark, body.wit #navigation.sidebar .dark,body.beige #navigation.sidebar .dark {display:inline-block;}
#navigation.sidebar.beige {color: #3C3C3B;fill:#3C3C3B;stroke:#3C3C3B;}
#navigation.sidebar.beige .light {display: none;}
#navigation.sidebar.beige .dark {display: inline-block;}
body.beige #navigation.sidebar{fill:#3C3C3B;stroke:#3C3C3B;}
body.donker #navigation.sidebar {color: #fff;fill:#fff;stroke:#fff;}
body.donker #navigation.sidebar .light {display: inline-block;}
body.donker #navigation.sidebar .dark {display: none;}
#navigation.sidebar .dropup span.caret {border-bottom-color: #fff;}
#navigation.sidebar.wit .dropup span.caret, body.wit #navigation.sidebar .dropup span.caret {border-bottom-color: #3C3C3B;}
#navigation.sidebar.beige .dropup span.caret, body.beige #navigation.sidebar .dropup span.caret{border-bottom-color: #3C3C3B;}
body.donker #navigation.sidebar .dropup span.caret {border-bottom-color: #fff;}
body.blur .header::after {content: '';filter: brightness(0.85);height: 100%;display: block;backdrop-filter: blur(15px);-webkit-backdrop-filter: blur(15px);top: 0;position: absolute;width: 200px;}
}
.sidebar svg path {fill: inherit;stroke:none;}
.sidebar svg.stroke path {stroke:inherit;}
.previousely_active {z-index: 999 !important;}
.sidebar.active {z-index: 99999 !important;}


.header.home {height: 100vh;min-height: 500px;background-size: cover;background-position: center;}
.header.home .gradient {height: 100vh;min-height: 500px;background: transparent linear-gradient(180deg, rgb(0 0 0 / 0%) 0%, rgb(0 0 0 / 50%) 100%) 0% 0% no-repeat padding-box;}
.header.home .align {height: 100vh;vertical-align: bottom;display: table-cell;padding-bottom: 100px;min-height: 500px;}
.header.home h1 {color: #FCFAF8;font-size: 52px;line-height: 60px;font-weight: 100;margin-top: 0px;margin-bottom: 40px;}
.header.home .button {color: #3C3C3B;background-color: #D5CABD;}
.header.home .button:hover,.header.home .button:focus {color: #D5CABD;text-decoration: none;background-color: #3C3C3B;}

.header.collectie {padding-top: 100px;}
.header.collectie h1 {color: #3C3C3B;font-size: 42px;line-height: 60px;font-weight: 100;margin-top: 0px;margin-bottom: 40px;}
.header.collectie .dropdown.fl-right button.btn.btn-primary.dropdown-toggle {box-shadow: none!Important;overflow: hidden;background: transparent;border: none;padding: 0px;color: #3C3C3B;letter-spacing: 0px;margin: 0px;height: unset;width: 100%;text-align: left;border: 1px solid rgb(60 60 59 / 15%);border-radius: 16px;padding: 3px 12px;color: #3C3C3B;height: 32px;width: 100%;margin-top: 18px;}
.header.collectie span.caret {float: right;margin-top: 8px;background-color: #fff}
.header.collectie .dropdowns {float: right;}
.header.collectie .dropdowns .dropdown.fl-right {width: 170px;display: inline-block;margin-left: 10px;}
.header.collectie .dropdown button:after {content: "";position: absolute;top: 21px;right: 1px;background-color: #fcfaf8;width: 34px;height: 26px;border-top-right-radius: 42%;border-bottom-right-radius: 40%;}

.header.content .headerbg {height: 400px;background-size: cover;background-position: center;margin-left: 185px;margin-right: -15px;}
.header.content .container-fluid {margin-bottom: -400px;}
.header.content .headerbg .gradient {background: transparent linear-gradient(180deg, #3C3C3B00 0%, #3C3C3B80 100%) 0% 0% no-repeat padding-box;height: 100%;}
.header.content .align {height: 400px;display: table-cell;vertical-align: bottom;padding-bottom: 15px;}
.header.content p {color: #fff;}

.header.dealers h4:before {content: "";display: block;height: 1px;width: 30px;background: #fff;position: relative;left: 0px;float: left;transition: 0.3s;margin-top: 5px;margin-right: 10px;}
.header.dealers h4 {letter-spacing: 3.6px;color: #fff;text-transform: uppercase;font-size: 12px;font-weight: 300;line-height: 14px;margin-top: 0px;margin-bottom: 0px;}

.header.formulier .contactformulier {margin-top: -225px;}
.header.formulier p {color: #3C3C3B;}
.header.formulier .row.secrow {margin-top: 100px;}
.header.formulier ul li span.ico {width: 18px;height: 18px;display: inline-block;background-size: contain;background-repeat: no-repeat;vertical-align: middle;margin-top: -4px;margin-right: 15px;background-position: center;}
.header.formulier ul li, .header.formulier ul li a {color: #3C3C3B;font-size: 16px;line-height: 28px;transition: 0.3s;font-weight: 300;}


.container-before {padding-left: 200px;}
.container-before .container-fluid {padding-left: 115px;padding-right: 115px;}

.collection-list {margin-bottom: 100px}
.collection-list .collectionbox {height: 800px;background-size: cover;background-position: center;margin-bottom: 30px;}
.collection-list .collectionbox .gradient {background: transparent linear-gradient(180deg, #3C3C3B00 50%, #3C3C3B80 100%) 0% 0% no-repeat padding-box;height: 100%;transition: 0.3s;position: relative;}
.collection-list .collectionbox .gradient .align {height: 800px;padding: 30px;vertical-align: bottom;display: table-cell;}
.collection-list .collectionbox .gradient .align h4 {font-size: 32px;line-height: 60px;font-weight: 100;color: #fff;margin: 0px;}
.collection-list .collectionbox .gradient .align h6 {color: #fff;font-weight: 300;font-size: 17px;line-height: 24px;margin-bottom: 0px;font-family: 'Neue Kabel';}

	.collection-list .collectionbox.collectionbox1, .collection-list .collectionbox.collectionbox1 .align {height: 600px;transition: 0.3s;}
	.collection-list .collectionbox.collectionbox6, .collection-list .collectionbox.collectionbox6 .align {height: 600px;transition: 0.3s;}

	.collection-list .collectionbox.type69, .collection-list .collectionbox.type70, .collection-list .collectionbox.type69 .align, .collection-list .collectionbox.type70 .align { height: 300px;}
	
	.collection-list .masonry-grid .masonry-column:nth-child(even) {float: right;}


	.collectionbox .gradient .align .arrow-right {width: 60px;height: 60px;backdrop-filter: blur(20px);filter: brightness(1.30);-webkit-backdrop-filter: blur(20px);position: absolute;right: 30px;margin-top: -62px;}
	.collectionbox .gradient .align .arrow-right span {width: 18px;height: 18px;display: inline-block;background-size: contain;background-repeat: no-repeat;background-position: center;transform: rotate(45deg);margin: 21px;}
	.collectionbox .gradient .align:before {content: "";transition: 0.3s;background: #ffffff3b;width: 60px;height: 60px;position: absolute;display: block;-webkit-backdrop-filter: blur(20px);right: 30px;bottom: 32px;}
	.collection-list .collectionbox:hover .align:before {background: #ffffff6b;}
	.collection-list .collectionbox:hover .gradient {background: transparent linear-gradient(180deg, #3C3C3B00 50%, #3c3b3bad 100%) 0% 0% no-repeat padding-box;}

.mosaic.c1 .align {height: 600px;}
.mosaic h2 {    transition: 0.3s;color: #3C3C3B!important;font-size: 28px;line-height: 36px;font-weight: 100;margin-top: 0px;margin-bottom: 40px;}
.mosaic h4 {    transition: 0.3s;letter-spacing: 3.6px;color: #BBAC9B;text-transform: uppercase;font-size: 12px;font-weight: 300;line-height: 14px;margin-top: 0px;margin-bottom: 25px;}
.mosaic h4:before {    transition: 0.3s;content: "";display: block;height: 1px;width: 30px;background: #BBAC9B;position: relative;left: 0px;float: left;transition: 0.3s;margin-top: 5px;margin-right: 15px;}
.mosaic p {    transition: 0.3s;color: #3C3C3B!important;font-size: 16px;line-height: 28px;font-weight: 300;}
.mosaic li {    transition: 0.3s;color: #3C3C3B!important;font-size: 16px;line-height: 28px;font-weight: 300;}
.mosaic.c1.c8.as_background h2, .mosaic.c1.c8.as_background h2 {padding-right: 50px;}
.mosaic.c1.c8.as_background h2:after {display: none;}
.mosaic.c1 .img-c1 {border-radius: 0px;height: 600px;}
.mosaic .button {font-size: 12px;height: 37px;line-height: 18px;letter-spacing: 3.6px;}
.mosaic.c1.large {background-color: transparent;}
.mosaic.c1.large .img-c1 {height: 800px;}
.mosaic.c1.large .align {height: 800px;}
.mosaic.c1.large .container-before:before {transition: 0.3s;content: "";background-image: url(../img/bgmosaic.svg);background-repeat: no-repeat;background-position: center;height: 364px;position: absolute;opacity: 0.25;background-size: contain;text-align: center;width: calc(100% - 628px);margin-top: 240px;}
body.beige .mosaic.c1.large .container-before:before {content: "";background-image: url(../img/bgmosaic2.svg);}
.mosaic.c1.as_background.primary h2, .mosaic.c1.as_background.primary p {color: #fff!important;}
.mosaic.c1.as_background.primary .button {background: #fff;color: #3c3c3b;}
.mosaic.c1.as_background .gradient {padding: 166px 0px;}
.mosaic.c1.as_background h2:after {content: "";display: block;width: 170px;height: 1px;background-color: #D5CABD;text-align: center;margin: 0 auto;margin-top: 25px;}
.mosaic-list .mosaic.c1.as_background.secondary:last-child {margin-bottom: 0px;}
.dropup.open span.caret {transform: rotate(180deg);}
.dropup span.caret {transition: 0.3s;}

.mosaic.c1.pr-block .bigimg {height: 740px;margin-left: 185px;background-size: cover;margin-top: -100px;margin-bottom: -800px;max-width: 585px;}
.mosaic.c1.pr-block .align {height: 600px;padding-bottom: 100px;z-index: 99;position: relative;}
.mosaic.c1.pr-block h2 {margin-bottom: 20px;margin-top: 30px;}
.mosaic.c1.pr-block .align .box {background-color: #fff;border: 1px solid #0000001A;height: 165px;margin-bottom: 30px;padding: 20px;}
.mosaic.c1.pr-block:after {content: "";background-image: url(../img/bgmosaic.svg);background-repeat: no-repeat;background-position: center;height: 364px;position: absolute;opacity: 0.25;background-size: contain;text-align: center;width: 265px;margin-top: -365px;right: 0px;}
.mosaic.c1.pr-block .align .box .img {height: 95px;background-size: contain;background-repeat: no-repeat;background-position: center;}
.mosaic.c1.pr-block .align .box h5 {color: #3C3C3B;font-size: 15px;text-align: center;font-weight: 600;margin: 0px;height: 47px;vertical-align: middle;display: table-cell;min-width: 120px;}

.mosaic.c1.deal-block h5 {color: #3C3C3B;font-size: 20px;line-height: 28px;margin-bottom: 30px;font-weight: 400;}
.mosaic.c1.deal-block li span.ico {width: 18px;height: 18px;display: inline-block;background-size: contain;background-repeat: no-repeat;vertical-align: middle;margin-top: -4px;margin-right: 15px;background-position: center;}
.mosaic.c1.deal-block li, .mosaic.c1.deal-block a {color: #3C3C3B;font-size: 16px;line-height: 28px;transition: 0.3s;}
body.donker .mosaic.c1.deal-block li, body.donker .mosaic.c1.deal-block a, body.donker .mosaic.c1.deal-block h5 {color: #fff}
body.donker .catalogus h2 { color: #fff;}
.mosaic.c1.deal-block li a:hover {opacity: 0.7;}
.mosaic.c1.deal-block .around {padding-right: 100px;}
.mosaic.c1.deal-block li {margin-bottom: 15px;}
.mosaic.c1.deal-block .around {padding-right: 100px;border-right: 1px solid rgb(133 133 133 / 20%);}
.mosaic.c1.deal-block .pill {font-family: 'Neue Kabel';border-radius: 12px;border: 1px solid rgb(60 60 59 / 15%);height: 24px;padding: 7px;font-size: 14px;color: rgb(60 60 59 / 67%);line-height: 9px;}
.mosaic.c1.deal-block .pill span {color: rgb(60 60 59 / 67%);font-size: 19px;vertical-align: top;margin-top: -5px;margin-right: 0px;margin-left: -4px;}
.mosaic.c1.deal-block .pill span.material-icons-outlined.done {display: none;}
.mosaic.c1.deal-block .pill.gekoppeld {color: #fff;background-color: #3C3C3B;}
.mosaic.c1.deal-block .pill.gekoppeld span {color: #fff;}
.mosaic.c1.deal-block .pill.gekoppeld span.material-icons-outlined.notdone {display: none;}
.mosaic.c1.deal-block .pill.gekoppeld span.material-icons-outlined.done {display: inline-block;}
.mosaic.c1.deal-block ul.list-inline.list-unstyled {margin-top: 30px;}

.mosaic.c4 .uspblock {height: 500px;background-size: 110% auto;background-position: center;transition: 0.3s;}
.mosaic.c4 .uspblock:hover {background-size: 100% auto;}
.mosaic.c4 .uspblock .gradient {height: 500px;background-color: rgb(60 60 59 / 33%);}
.mosaic.c4 .uspblock .gradient .align {text-align: center;}
.mosaic.c4 .uspblock .gradient .align img {margin-top: 190px;}

.mosaic.c5 span.material-icons {color: #D5CABD;text-align: center;font-size: 70px;display: block;}
.mosaic.c5 h2 {margin-bottom: 30px;}
.mosaic.c5 h2:after {content: "";display: block;width: 170px;height: 1px;background-color: #D5CABD;text-align: center;margin: 0 auto;margin-top: 30px;}

.mosaic.c6 .dealer.list {margin: 0px}

button,.button {transition-delay: 0s!important;transition: 0.3s;}
body.donker .dealer .inputbtn {background-color: #fff;}
body.donker .dealer .types li a {color: #fff;}
body.donker .dealer a.onlinedealer {color: #fff;}
body.donker .dealer .dropdown .btn-primary {color: #fff;border-color: #fff;}
body.donker .mosaic.c1.c8.as_background h2, body.donker .mosaic.c1.c8.as_background p {color: #ffffff!important;}

div#navigation {transition: background-color 1.5s ease;}
body {transition: 1.5s;}
body.beige {background-color: #D5CABD;}
body.donker {background-color: #3C3C3B;}
body.donker .mosaic h2,body.donker .mosaic p {color: #fff!important;}


body.beige .mosaic h4 {color: #fff;}
body.beige .mosaic h4:before {background-color: #fff;}
body.beige div#navigation {border-right: 1px solid rgb(133 133 133 / 20%);}

body.donker button,body.donker .button {background-color: #D5CABD;color: #3C3C3B;transition-delay: 0s!important;transition: 0.3s;}
body.beige button,body.beige .button:hover {background-color: #62605c;color: #D5CABD;}
body.donker button,body.donker .button:hover {background-color: #62605c;color: #D5CABD;}
body.donker div#navigation {border-right: 1px solid rgb(133 133 133 / 20%);}

body.wit div#navigation {border-right: 1px solid rgb(133 133 133 / 20%);}

.formulier h4 {margin-top: 0px;font-size: 20px;font-weight: 100;}

.dealer.list {margin: 100px 0px;}

.dealer .inputbtn {width: 300px;height: 40px;border: 1px solid #3C3C3B;border-radius:5px;}
.dealer .inputbtn button#taal_select_dealers, .dealer .inputbtn button#taal_select {height: 38px;border-radius: 0px;border: none;box-shadow: none;width: 55px;border-right: 1px solid #3c3c3b;background: transparent;color: #3c3c3b;padding: 0px;float: left;margin-bottom: 20px;}
.dealer .inputbtn span.ic {width: 20px;height: 20px;display: inline-block;background-size: contain;margin-top: 4px;border-radius: 50%;}
.dealer .inputbtn span.caret {margin-top: -10px;}
.dealer .inputbtn input#postcode {color: rgb(60 60 59 / 50%);font-size: 16px;border: none;background: transparent;height: 38px;display: inline-block;padding: 0px 10px;width: calc(100% - 40px);}
.dealer .inputbtn .cluster div {color: #fff!important;width: 44px!important;line-height: 45px!important;font-weight: 100!important;}
.dealer .inputbtn input#postcode::placeholder {color: rgb(60 60 59 / 50%);font-size: 16px;}
.dealer .inputbtn input#postcode:-ms-input-placeholder {color: rgb(60 60 59 / 50%);font-size: 16px;}
.dealer .inputbtn input#postcode::-ms-input-placeholder {color: rgb(60 60 59 / 50%);font-size: 16px;}
.dealer .inputbtn button.searchsubmit {float: right;height: 38px;padding: 10px 14px;transition: 0.3s;border-top-right-radius: 5px;border-bottom-right-radius: 5px;}
.dealer .inputbtn button.searchsubmit span {width: 11px;height: 11px;display: inline-block;background-repeat: no-repeat;vertical-align: middle;background-size: cover;margin-top: -4px;transform: rotate(45deg);}
.dealer .cluster div {color: #fff!important;width: 44px!important;line-height: 44px!important;font-weight: 100!important;}
.dealer .dropdown .btn-primary {background: transparent;border-radius: 5px;height: 32px;border: 1px solid rgb(60 60 59 / 15%);color: #3C3C3B;letter-spacing: 0px;font-size: 16px;line-height: 28px;font-weight: 300;font-family: 'franklin-gothic-atf';padding: 0px 12px;margin-top: 8px;margin-top: 8px;}
.dealer .dropdown span.caret {margin-left: 15px;}
.dealer .pull-right ul.list-inline.list-unstyled {margin-right: -5px;}
.dealer .inputbtn ul.dropdown-menu {border: 1px solid #3c3c3b;border-radius: 0px;box-shadow: none;top: 37px;left: 15px;min-width: 56px;}
.dealer .inputbtn ul.dropdown-menu input.ic {border-radius: 14px;background-color: #fff;width: 49px;border: none;margin-left: 5px;background-repeat: no-repeat;height: 23px;background-position: 3px;margin-top: 4px;padding-left: 22px;text-transform: uppercase;font-size: 11px;line-height: 16px;transition: 0.3s;background-size: 19px;}
.dealer .inputbtn button.searchsubmit:hover {opacity: 0.7;}
.dealer .inputbtn button#taal_select:hover {opacity: 0.7;}
.dealer .inputbtn button#taal_select_dealers:hover {opacity: 0.7;}
.dealer a.onlinedealer {color: #3C3C3B;font-size: 12px;margin-top: 10px;transition: 0.3s;display: block;}
.dealer a.onlinedealer:hover {opacity: 0.7;}
.dealer a.onlinedealer span {font-size: 17px; vertical-align: middle; margin-top: -4px; margin-right: 6px;}

.dealer .types {margin-top: 5px;}
.dealer .types li a {color: #3C3C3B;font-size: 12px;line-height: 28px;transition: 0.3s;}
.dealer .types li a:hover {opacity: 0.7;}
.dealer .types span.ico {width: 24px;height: 24px;display: inline-block;vertical-align: middle;margin-top: -3px;margin-right: 1px;background-size: contain;background-repeat: no-repeat;}

.catalogus {background-repeat: no-repeat;background-position: right;height: 350px;border-top: 1px solid rgb(133 133 133 / 20%);}
.catalogus .align{ height: 350px; vertical-align: middle;display: table-cell; }
.catalogus h2 {color: #3C3C3B;font-weight: 300;font-size: 32px;line-height: 40px;margin-top: 0px;margin-bottom: 50px;}
.catalogus .img {height: 350px;background-position: right;margin-top: -50px;background-size: contain;background-repeat: no-repeat;}

.onlinedealers h3 {font-size: 32px;font-weight: 200;margin: 0px;}
.onlinedealers .box {background-color: #fff;border: 1px solid #85858533;padding: 25px;margin-top: 30px;min-height: 182px;}
.onlinedealers .box h4 {color: #3C3C3B;font-size: 17px;line-height: 18px;margin: 0px;margin-bottom: 20px;font-weight: 400;text-transform: none;letter-spacing: 0px;display: flex;flex-direction: row;flex-wrap: wrap;gap: 10px;}
.onlinedealers .box h4:before {display: none;}
.onlinedealers .box h4 .pill {color: #3c3c3a;font-size: 11px;align-items: center;border-radius: 50px;display: inline-flex;background: #e7e7e7;padding: 1px 5px;padding-right: 8px;gap: 3px;}
.onlinedealers .box h4 .pill span.material-icons {font-size: 12px;}

.onlinedealers .box li span.ico {width: 18px;height: 18px;display: inline-block;background-size: contain;background-repeat: no-repeat;vertical-align: middle;margin-top: -4px;margin-right: 15px;background-position: center;}
.onlinedealers .box li a {color: #3C3C3B;font-size: 13px;line-height: 28px;transition: 0.3s;}
.onlinedealers .box li a:hover {opacity: 0.7;}
.onlinedealers .box ul {margin: 0px;}

.header.big {height: 100vh;min-height: 700px;background-color: #fff;overflow: hidden;}
.header.big .headerbg {height: 100vh;min-height: 700px;background-repeat: no-repeat;background-position: bottom right;background-size: contain;margin-right: -15px;}
.header.big .align {padding-top: 150px;height: 100vh;min-height: 700px;}
.header.big h1 {color: #3C3C3B;}
.header.big h4 {letter-spacing: 3.6px;color: #BBAC9B;text-transform: uppercase;font-size: 12px;font-weight: 300;line-height: 14px;margin-top: 0px;margin-bottom: 15px;}
.header.big h4:before {content: "";display: block;height: 1px;width: 30px;background: #BBAC9B;position: relative;left: 0px;float: left;transition: 0.3s;margin-top: 5px;margin-right: 10px;}
.header.big a.meerinfo {letter-spacing: 3.6px;color: #3C3C3B;text-transform: uppercase;font-size: 12px;line-height: 28px;transition: 0.3s;display: block;margin-top: -85px;}
.header.big .meerinfo span.arrow {background-color: #D5CABD;border-radius: 50%;width: 40px;height: 40px;display: inline-block;background-repeat: no-repeat;background-size: 14px;background-position: center;transform: rotate(135deg);margin-right: 15px;vertical-align: middle;}
.header.big a.meerinfo:hover {opacity: 0.7;}
.header.big .navbutton {background-color: #3C3C3B;width: 60px;height: 60px;display: inline-block;opacity: 0.88;backdrop-filter: blur(30px);margin-top: -125px;float: right;transition: 0.3s;backdrop-filter: blur(15px);-webkit-backdrop-filter: blur(15px);}
.header.big .navbutton:hover {opacity: 0.7;} 
.header.big .navbutton .arrow {display: inline-block;opacity: 0.8;background-size: 19px;background-repeat: no-repeat;background-position: center;transform: rotate(45deg);width: 24px;height: 24px;margin: 18px}
.header.big .navbutton .arrow.back {transform: rotate(-135deg);}
.header.big .align.cuscus {vertical-align: bottom;display: table-cell;}
.header.formulier ul li a:hover {opacity: 0.7;}

.infobox .dealer-popup .dealer-popup__content .dealer-popup__content__contactgegevens i {position: absolute;left: 2px;}
.infobox .dealer-popup .dealer-popup__content .dealer-popup__content__contactgegevens div {margin-left: 22px;}

.infobox .dealer-popup .dealer-popup__content .dealer-popup__content__title h4 {margin-bottom: 5px;line-height: 20px;letter-spacing: 0px;color: #3c3c3b;text-transform: unset;font-weight: 500;font-size: 16px;}
.infobox .dealer-popup .dealer-popup__content .dealer-popup__content__title h4:before {display: none;}

.collection-list.brochure-list, .brochure {margin: 100px 0px;}
.collection-list.brochure-list .collectionbox.collectionbox, .collection-list.brochure-list .collectionbox.collectionbox .align { height: 400px!important;}
.collection-list.brochure-list .collectionbox .gradient .align h4 {padding-right: 76px;line-height: 41px;}
body#brochure\.php h1 {margin-bottom: 0px;}
.brochure .gallery {transition: 0.3s;}
.brochure .gallery:hover {opacity: 0.8;}
.brochure .gallery img {width: 100%;height: auto;transition: 0.3s;}
.brochure .gradient {height: 100%;position: absolute;top: 0px;background-color: rgb(0 0 0 / 12%);width: calc(100% - 30px);color: #fff;padding-right: 20px;padding-top: 20px;text-align: right;}
.brochure .gradient span.material-icons-outlined {font-size: 28px;color: #fff;animation: mymove 3s infinite;}
@keyframes mymove {
  0% {opacity: 1;transform: scale(1.0);}
  50% {opacity: 1;transform: scale(1.0);}
  75% {opacity: 0.6;transform: scale(0.9);}
  100% {opacity: 1;transform: scale(1.0);}
}

.right.pull-right.types {
    position: absolute;
    top: 5px;
    left: 10px;
    z-index: 999;
    background-color: #fff;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 4px -1px;
    border-radius: 2px;
    padding: 5px 10px;
    height: 40px;
    padding-right: 12px;
}

.header.collectie span.caret {position: absolute;top: 25px;right: 16px;}

body.wit .sidebar::before {content: "";background-color: #fff;height: 100vh;display: block;}
body.beige .sidebar:before {content: "";background-color: #D5CABD;height: 100vh;display: block;}
body.donker .sidebar:before {content: "";background-color: #3C3C3B;height: 100vh;display: block;}
.sidebar:before {transition: background-color 1.5s ease;}

footer.footer {background-color: #3C3C3B;padding: 100px 0 0 0;}
footer.footer h3 {letter-spacing: 1.4px;color: #D5CABD;text-transform: uppercase;font-size: 14px;line-height: 16px;font-weight: 100;margin-bottom: 24px;margin-top: 0px;}
footer.footer ul {margin-bottom: 0px}
footer.footer li a {transition: 0.3s;color: #FCFAF8;font-size: 16px;line-height: 38px;font-weight: 300;}
footer.footer li a:hover {opacity: 0.7;}
footer.footer p {color: #fff;font-size: 16px;font-weight: 100;line-height: 24px;}
footer.footer .newsbrief .pure-material-textfield-outlined > input {background-color: rgb(255 255 255 / 10%)!important;border-bottom: 1px solid #D5CABD!important;color: rgb(255 255 255 / 50%);}
footer.footer .newsbrief .pure-material-textfield-outlined span {color: rgb(255 255 255 / 50%)!important;}
footer.footer button.newsbrief-btn span {font-size: 21px;}
footer.footer .label-text-field.text.email.required.newsbrief {margin-top: 20px;}
footer.footer button.newsbrief-btn {background-color: #D5CABD;width: 54px;height: 54px;color: #000;position: absolute;right: 15px;margin-top: -64px;padding: 17px 18px;cursor: pointer;transition: 0.3s;z-index: 99;}
footer.footer button.newsbrief-btn:hover {opacity: 0.7;}
footer.footer {border-top: 1px solid #72706d;}
footer.footer .footer-made-by {display: flex;justify-content: end;align-items: center;padding-top: 80px; padding-bottom: 20px;font-size: 11px;}
footer.footer .footer-made-by a {color: #fff;}
footer.footer .footer-made-by img {width: 56px;}
